@charset "UTF-8";
/************************************************************
* Project: Maryland SBDC - www.marylandsbdc.org
* Designed By: Paul Starkey @ Sprout Creatives - www.sproutcreatives.com
* Date: May 10, 2017 v1.0

Colors:
SBDC Blue: #002d62 (0,45,98)  
SBDC Red: #d11242 (209,18,66)
SBDC Grey: #adafb2 (173,175,178)
*/

/* ---------------------------------------------------------------------------------- Universals */
* {
	margin: 0 auto;
	padding: 0;
	outline: none;
	list-style: none;
}
body, p {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #666666;
	font-weight: normal;
	font-size: .9em;
}
p.lead {
	font-size: 15px;
	line-height: 26px;
	text-align: center;
	padding-bottom: 20px;
}
strong, b {
	font-weight: bold;
}
h1, h2, h3, h4, h5, h6, .system-message h1, .system-error-message h1 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #000000;
	margin-bottom: 1.2rem;
}
h1 {
	font-size: 38px;
	margin-top: 0;
}
h1:after,
h2:after {
	content: "";
	display: block;
	margin-top: 0.632em;
	width: 1.579em;
	height: 4px;
	background: #d11242;
	margin-right: auto;
	margin-left: auto;
}
h2 {
	font-size: 26px;
	margin-bottom: 1.5rem;
	text-transform: capitalize;
	font-weight: bold;
}
h3 {
	font-size: 24px;
	text-transform: capitalize;
}
h3.underlined,
h4.underlined {
	border-bottom: #ccc solid 1px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 14px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited {
	color: #000000;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h1 a:focus, h2 a:focus, h3 a:focus, h4 a:focus, h5 a:focus {
	color: #d11242;
}
a, a:visited {
	color: #d11242;
}
a:hover, a:focus {
	color: #adafb2;
}
em, textarea, select {
	font-style: italic;
}
span.error:empty, small.error:empty {
    display:none;
}
.system-message, .system-error-message {
 	background:none;
    border:none;
    margin:0;
    color: #6e6460;
    padding:0;
}
.system-message h1, .system-error-message h1 {
 	font-size:36px;   
}
input[type="text"], input[type="email"], input[type="password"], input[type="submit"], texarea, select, button {
	border-radius: 3px;
	height: auto;
	padding: 12px 13px;
	font-size: 13px;
}
input[type="text"], input[type="email"], input[type="password"], input[type="submit"], texarea, select {
	background: #fff;
}
label, input[type="text"], input[type="email"], input[type="password"] {
	font-size: 13px;
}
textarea {
	border-radius: 3px;
	padding: 10px 13px;
}
label {
	font-weight: normal;
	padding-bottom: 5px;
	font-size: 14px;
}
label span {
	font-weight: normal;
	font-style: italic;
}
legend {
	font-weight: bold;
	margin: 0;
	padding-bottom: 10px;
	font-size: 14px;
}
fieldset {
	margin-bottom: 15px;
}
fieldset label {
	font-weight: normal;
}
ul li {
	font-size: .9em;
	margin-bottom: 10px;
	list-style-type: disc;
	margin-left: 20px;
}
ol li {
	font-size: .9em;
	list-style-type: decimal;
}
ol ul li {
	list-style-type:disc;
}
.remove-bottom { margin-bottom: 0; }
.add-half-bottom { margin-bottom: 20px; }
.add-full-bottom { margin-bottom: 40px; }
.add-half-top { margin-top: 20px; }
.add-full-top { margin-top: 40px;}
.add-top-padding { padding-top: 40px; }
.add-halftop-padding { padding-top: 20px; }
.add-halfbottom-padding { padding-bottom: 20px; }
.req {
	color: #f00;
}
.white {
	color: #ffffff;
}
.green {
	color: green;
}
.sbdc-grey {
	color: #adafb2;
}
.disclaimer {
	font-size: 10px;
	font-style: italic;
}

/* ------------------------------------------------------------------------------------------------- Team Contacts */
.bioPhoto {
	margin-right: 20px;
	margin-bottom: 20px;
	border-radius: 50%;
}
img.bioPhoto {
	border-radius: 50%;
}
.bio {
	margin-bottom: 30px;
	padding-top: 0px;
	clear: both;
	min-height: 225px;
	border-bottom: #cccccc solid 1px;
}
div.bio:first-child {
	padding-top: 0px;
}
.bio .fa {
	margin: 10px;
}
.bio h3 {
	margin-bottom: 2px;
}

/* --------------------------------------------------------------------------------------------------- Foundation Overrides */
.top-bar,
.top-bar ul {
	background-color: #ffffff;
}
.top-bar ul li {
	margin-left: 0;
	margin-top: 20px;
}
.menu-icon {
	/* left: 250px;
	top: -50px;
	*/
}
.title-bar {
	background: none;
	color: #000000;
}
table tbody, table tfoot, table thead {
	background-color: transparent;
	border: none;
}
table tbody tr:nth-child(even) {
	background-color: transparent;
}
.orbit-caption {
	position: absolute;
	top: calc(50% - 116px);
	width: 100%;
	margin-bottom: 0;
	padding: 1rem;
	background-color: transparent;
	color: #fefefe;
}
.orbit-container ul li,
li.orbit-slide {
	list-style-type: none;
	margin-left: 0;
}
.orbit-slide p.h1 {
	font-size: 50px;
	font-weight: bold;
	color: #ffffff;
	line-height: .5em;
}
.orbit-slide p.h2 {
	font-size: 14px;
	text-transform: uppercase;
	color: #ffffff;
	max-width: 425px;
	padding-bottom: 20px;
	padding-top: 10px;
}
.orbit-slide {
	max-height: 600px;
}
.headline-subtitle {
	font-size: 12px;
	padding: 0;
	margin: 0;
}
/* Responsive Slider */
ul.orbit-container {
	height: auto !important;
	max-height: 600px;
}
ul.tabs li {
	list-style-type: none!important;
	margin-bottom: 0;
	margin-left: 0;
}
ul#accelerator-tabs.tabs li {
	width: 33%;
	text-align: center;
}
.callout.primary {
	background-color: #d7ecfa;
}
[type=radio] {
	margin: 0 5px 0 5px;
}

/* ---------------------------------------------------------------------------------------------------- Header/Menu Section */
header {
	margin-bottom: 15px;
}
.menu-section {
	padding: 0 50px 0 50px;
}
#logo:hover,
.fade-hover:hover {
	opacity: 0.5;
}
.is-dropdown-submenu > li {
	font-size: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
.menu > li > a {
	text-transform: uppercase;
	font-size: 14px;
}
.menu > li li {
	float: left;
}
.menu > li li > a {
	padding: .7rem 1.5rem;
	font-size: 11px;
	z-index: 10000;
}
.menuSub {
    position:absolute;
    display:none;
    background-color: #d11242;
    top: 35px;
    padding-left: 5px;
}
.donationLink {
	background-color: #d11242;
	border: #fff solid thin;
	padding: 5px 10px 5px 10px;
	color: #ffffff;
	border-radius: 6px;
}
a:visited.donationLink {
	color: #ffffff;
}
a:hover.donationLink {
	color: #459028;
	background-color: #ffffff;
	border: #459028 solid thin;
}

/* ---------------------------------------------------------------------------------------------------- Utility Nav */
.utility-nav {
	background-color: #d11242;
	margin: 0 0 13px 0;
	padding: 3px 50px 4px 50px;
	border-bottom: 1px solid #cccccc;
}
.utility-nav ul, .utility-nav ul li {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.utility-nav li {
	float: left;
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
}
.utility-nav li span {
	margin-right: 5px;
}
.utility-nav li a {
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	padding: 20px 5px 5px 5px;
	position: relative;
	top: -2px;
}
.utility-nav li a:hover, .utility-nav li:hover > a, .utility-nav li:hover > a span {
	color: #adafb2;
}
.utility-nav .uty0, .utility-nav .uty1 {
	display: none;
}
.slogan {
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
	padding-top: 6px;
}
.utility-nav li.topLink {
	padding-top: 6px;
}

/* ----------------------------------------------------------------------------------------------------- Homepage */
.mainHome h1, .mainHome h2, .mainHome h3, .mainHome h4 {
	text-align: center;
}
section#customer-profiles p,
section#customer-profiles h2 {
	color: #ffffff;
}
.feature-box {
	position: relative;
	min-height: 200px;
}
.feature-box-overlay {
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.7);
}
.overlay-black { 
	display:block; 
	width:100%; 
	height:100%; 
	background:rgba(0,0,0,.7); 
}
#new-business {
	padding: 167px 0 137px;
	text-align: center;
	background-image: url('/_assets/img/ui/startup-business.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
#existing-business {
	padding: 167px 0 137px;
	text-align: center;
	background-image: url('/_assets/img/ui/existing-business.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.slide-1 {
	background: url(/_assets/img/ui/slider/slider1.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/* -------------------------------------------------------------------------------------------- Sub Pages */
.subpage h2:after {
	content: "";
	display: block;
	margin-top: 0;
	width: 0;
	height: 0;
	background: none;
}
.subpage h3 {
	font-size: 20px;
}
.reveal h2:after {
	content: "";
	display: block;
	margin-top: 0;
	width: 0;
	height: 0;
	background: none;
}
.sidebar ul#menu {
	margin-left: 0;
}
.sidebar ul#menu li {
	margin-left: 0;
	list-style-type: none;
	padding-bottom: 10px;
	border-bottom: rgba(173,175,178,.25) solid 1px;
}

/* ---------------------------------------------------------------------------------------------- Miscellaneous */
.page-title {
	background-color: #002d62;
	/* border-top: 3px solid #d11242; */
	padding-top: 10px;
	padding-bottom: 10px;
}
.page-title h1 {
	color: #ffffff;
	text-align: center;
}
.title-slogan {
	text-align: center;
	color: #ffffff;
	font-size: 12px;
	font-style: italic;
}
.customQuote {
	text-align: center;
	font-style: italic;
	font-size: 22px;
	margin-top: 40px;
	margin-left: 20px;
	margin-right: 20px;
	color: #888888;
	font-weight: 100;
}
.center-content {
	justify-content: center;
}
ul.regions li {
	margin-left: 0;
	list-style-type: none;
	padding-bottom: 10px;
	text-transform: uppercase;
}

/* -------------------------------------------------------------------------------------------- Newsletter */
section#newsletter {
	background-color: #d11242;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}
section#newsletter h2,
section#newsletter p {
	color: #ffffff;
}
section#customer-profiles h2:after {
	content: "";
	display: block;
	margin-top: 0;
	width: 0;
	height: 0;
	background: none;
}
section#newsletter input[type="text"],
section#newsletter input[type="email"] {
  padding-top: 28px;
  padding-bottom: 28px;
}
section#newsletter input[type="submit"] {
  padding-top: 29px;
  padding-bottom: 29px;
}

/* -------------------------------------------------------------------------------------------- What We Do */
section#whatwedo {
	padding-top: 40px;
	padding-bottom: 40px;
}
section#whatwedo {
	/* margin-top: 20px;
	margin-bottom: 20px;*/
}
section#whatwedo .cell {
	text-align: center;
}
section#whatwedo h2 {
	text-align: center;
}
section#whatwedo h3 {
	font-size: 20px;
	padding-top: 10px;
}
section#whatwedo .cell {
	margin-bottom: 20px;
	margin-top: 20px;
}

/* -------------------------------------------------------------------------------------------- Stats */
section#stats {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 30px;
	font-size: 12px;
	font-weight: bold;
}
section#stats h3 {
	color: #d11242;
	font-size: 4.3em;
	font-weight: 100;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
section#stats div.columns {
	padding-top: 40px;
	padding-bottom: 40px;
	text-transform: uppercase;
}

/* -------------------------------------------------------------------------------------------- Success Stories */
#success-stories {
	text-align: center;
}

/* -------------------------------------------------------------------------------------------- Events, Workshops, Calendar */
#calendar {
	z-index: 50;
}
.colorLegend {
	text-align: center;
	color: #ffffff;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 20px;
	text-shadow: 1px 1px 2px rgba(0,0,0,1);
}
.colorLegend a,
.colorLegend a:visited {
	color: #ffffff;
}
.colorLegend a:hover,
.colorLegend a:visited:hover {
	color: #adafb2;
}
.eventsBG {
	background-color: #000000;
	padding: 10px 5px 10px 5px;
}
.corridorBG {
	background-color: rebeccapurple;
	padding: 10px 5px 10px 5px;
}
.easternBG {
	background-color: red;
	padding: 10px 0 10px 0;
}
.northernBG {
	background-color: khaki;
	padding: 10px 0 10px 0;
}
.southernBG {
	background-color: cornflowerblue;
	padding: 10px 0 10px 0;
}
.westernBG {
	background-color: green;
	padding: 10px 0 10px 0;
}
section#workshops {
	margin-top: 40px;
	margin-bottom: 40px;
}
section#workshops {
	background-color: rgba(173,175,178,.3);
	text-align: center;
	padding-top: 40px;
	padding-bottom: 40px;
}
section#workshops .eventFrame {
	background-color: #ffffff;
	border: thin solid #000;
	margin-top: 20px;
}
section#workshops h3 {
	font-size: 16px;
	margin-bottom: .7rem;
}
section#workshops h3 a {
	color: #d11242;
}
section#workshops h3 a:hover {
	color: #adafb2;
}
section#workshops div.eventTitleHeader {
	background-color: #002d62;
	color: #ffffff;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}
section#workshops p {
	font-size: 11px;
}
section#workshops a.region {
	color: #000000;
}
section#workshops a:hover.region {
	color: #d11242;
}
section#workshops .eventFrame p {
	padding: 0 10px 0 10px;
}

/* -------------------------------------------------------------------------------------------- Footer */
footer h2 {
	text-align: center;
}
footer h3 {
	text-align: center;
	text-transform: uppercase;
}
footer p.disclaimer {
	text-align: center;
	font-size: 10px;
	padding-bottom: 20px;
}

/* -------------------------------------------------------------------------------------------- Copyright */
.copyright {
	background-color: #000;
	padding: 10px 0 10px;
	color: #a79b97;
	font-size: 12px;
	line-height: 20px;
}
.copyright p {
	color: #a79b97;
	font-size: 12px;
	line-height: 20px;
}
.copyright a {
	margin: 0 15px 15px 0px;
	color: #a79b97;
	transition-duration: 0.5s;
}
.copyright a:hover {
	color: #d11242;
}
.copyright .developer a {
	margin-right: 0px;
}

/* -------------------------------------------------------------------------------------------- Search */
.search-container {
	display: none;
	padding: 30px 0 0;
	background-color: #000000;
}
.search-icon span {
	color: #000000;
	padding: 0px 0 0 9px;
	margin-left: 5px;
	cursor: pointer;
}
.search-container input[type="text"] {
	height: auto;
	padding: 14px 15px;
}

/* -------------------------------------------------------------------------------------------- Breadcrumbs */
.breadcrumbs-container {
	border-bottom: rgba(173,175,178,.3) solid 1px;
	margin-bottom: 15px;
}
.breadcrumbs {
	margin: 0 0 0 0;
}
.breadcrumbs li {
	list-style-type: none;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 0;
	font-size: 10px;
}
.breadcrumbs a {
	color: rgba(0,0,0,1);
}
.breadcrumbs a:hover {
	color: #d11242;
	text-decoration: none;
}
.breadcrumbs li:not(:last-child)::after {
	margin: 0 .5rem;
}

/* -------------------------------------------------------------------------------------------- Block Quote & Photo Captions */
.blockquote-container.blockquote-left {
  float: left;
  width: 35%;
  margin-right: 1rem;
}
@media screen and (max-width: 39.9375em) {
  .blockquote-container.blockquote-left {
    float: none;
    margin: 0;
    width: 100%;
  }
}
.blockquote-container.blockquote-right {
  float: right;
  width: 35%;
  margin-left: 1rem;
}
.blockquote-container .callout .blockquote-title {
  margin-left: 1rem;
}
.blockquote-container .callout blockquote {
  quotes: "“" "”" "‘" "’  ";
  border-left: none;
}
.blockquote-container .callout blockquote:before {
  content: open-quote;
  color: #8a8a8a;
  font-size: 4em;
  line-height: 0.1em;
  vertical-align: -0.4em;
}
.blockquote-container .callout blockquote:after {
  content: close-quote;
  color: #8a8a8a;
  font-size: 4em;
  line-height: 0.1em;
  vertical-align: -0.6em;
}
.blockquote-container .callout blockquote .blockquote-content {
  display: inline;
  color: #0a0a0a;
}
.photo-caption {
	text-align: center;
	font-size: 10px;
	font-weight: 700;
	padding-bottom: 10px;
	border-bottom: #adafb2 solid thin;
}

/* -------------------------------------------------------------------------------------------- Buttons */
.button, button, input[type="submit"], a#catshopbuy:link, a#catshopbuy:visited {
	font-weight: 500;
	letter-spacing: 2px;
	background: #d11242;
	color: #fff;
	border-radius: 3px;
	text-transform: uppercase;
}
.button.secondary, button.secondary {
	background: #002d62;
    color:#fff;
}
button:hover, .button:hover, .button.secondary:hover, button.secondary:hover, button:focus, .button:focus, input[type="submit"]:hover, input[type="submit"]:focus {
	background: #adafb2;
	color: #fff;
	transition-duration: 0.5s;
}
button:visited, .button:visited {
	color: #fff;
}
input[type="submit"] {
	padding: 15px 20px;
	border: none;
	cursor: pointer;
}

/* ------------------------------------------------------------------------------------------ Sidebar & Side Nav */
ul.side-nav,
ul.side-nav ul {
	margin-left: 0;
}
ul.side-nav ul li {
	margin-left: 0;
	list-style-type: none;
	padding-bottom: 10px;
	border-bottom: rgba(173,175,178,.25) solid 1px;
}
.sidebar ul#menu {
	margin-top: 5px;
}
.sidebar ul#menu li {
	text-transform: uppercase;
}
.sidebar h2 {
	text-align: center;
	margin-top: 10px;
}
.sidebar h2:after {
	content: "";
	display: block;
	margin-top: 0.632em;
	width: 1.579em;
	height: 4px;
	background: #d11242;
	margin-right: auto;
	margin-left: auto;
}
.successTeaser h2 {
	font-size: 20px;
}
.successTeaser {
	margin-top: 30px;
}

/* ------------------------------------------------------------------------------------------ Section Top */
section.top {
	cursor:pointer;
	text-align:center;	
	color:#d11242; 
}

/* ------------------------------------------------------------------------------------------- Media Queries */
@media only screen and (min-width: 1025px) and (max-width: 1200px) {
.orbit-caption {
	position: absolute;
	top: 50px;
	left: 70px;
}
.orbit-slide p.h1 {
	font-size: 40px;
	width: 425px;
	}	
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
.orbit-caption {
	position: absolute;
	top: 50px;
	left: 70px;
}
.orbit-slide p.h1 {
	font-size: 36px;
	width: 100%;
	}
}

@media only screen and (min-width: 500px) and (max-width: 768px) {
.orbit-caption {
	position: absolute;
	top: 50px;
	left: 50px;
	padding: 1rem;
}
.orbit-slide p.h1 {
	font-size: 28px;
	width:375px;
}
.orbit-slide p.h2 {
	display: none;
}
.orbit-controls {
	display: none;
}
.menu>li>a {
	font-size: 12px;
}
.dropdown.menu a {
	padding: .7rem .5rem;
}
h1 {
	font-size: 26px;
}
h2 {
	font-size: 20px;
}
section.breadcrumbs-container {
	display: none;
}
.page-title {
	margin-bottom: 20px;
}
}

@media only screen and (min-width: 501px) and (max-width: 715px) {
.orbit-slide p.h1 {
	font-size: 22px;
}
}
@media only screen and (min-width: 0px) and (max-width: 500px) {
section.breadcrumbs-container {
	display: none;
	border: none;
}
.orbit-caption {
	position: absolute;
	top: 20px;
	left: 20px;
	padding: 1rem;
}
.orbit-slide p.h1 {
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
}
.orbit-slide p.h2 {
	display: none;
}
.orbit-controls {
	display: none;
}
.float-right {
	float: none!important;
}
.utility-nav {
	padding: 3px 10px 4px 10px!important;
}
.slogan {
	text-align: center;
}
.top-bar ul li {
	margin-top: 2px;
}
.menu>li>a {
	text-align: left;
	margin-left: 15px;
}
h1 {
	font-size: 26px;
}
#success-stories .cell {
	margin-bottom: 10px;
}
#stats .cell {
	margin-bottom: 20px;
}
section#whatwedo,
section#whatwedo .cell,
section#workshops {
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
section#stats h3 {
	font-size: 3em;
}
section#stats {
	font-size: 11px;
}
}

@media only screen and (min-width: 0px) and (max-width: 324px) {
.orbit-caption {
	top: 5px;
	left: 10px;
}
section.page-title {
	margin-bottom: 20px!important;
}
.subpage {
	margin-top: 20px!important;
	padding-top: 20px;
}
.orbit-slide p.h1 {
	font-size: 14px!important;
}
}